/* open-sans-300 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 300;
    src: url('../Fonts/source-sans-pro-v21-latin-300.eot');
    src: local(''),
    url('../Fonts/source-sans-pro-v21-latin-300.eot?#iefix') format('embedded-opentype'),
    url('../Fonts/source-sans-pro-v21-latin-300.woff2') format('woff2'),
    url('../Fonts/source-sans-pro-v21-latin-300.woff') format('woff'),
    url('../Fonts/source-sans-pro-v21-latin-300.ttf') format('truetype'),
    url('../Fonts/source-sans-pro-v21-latin-300.svg#OpenSans') format('svg');
}
/* open-sans-regular - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('../Fonts/source-sans-pro-v21-latin-regular.eot');
    src: local(''),
    url('../Fonts/source-sans-pro-v21-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../Fonts/source-sans-pro-v21-latin-regular.woff2') format('woff2'),
    url('../Fonts/source-sans-pro-v21-latin-regular.woff') format('woff'),
    url('../Fonts/source-sans-pro-v21-latin-regular.ttf') format('truetype'),
    url('../Fonts/source-sans-pro-v21-latin-regular.svg#OpenSans') format('svg');
}
/* open-sans-600 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    src: url('../Fonts/source-sans-pro-v21-latin-600.eot');
    src: local(''),
    url('../Fonts/source-sans-pro-v21-latin-600.eot?#iefix') format('embedded-opentype'),
    url('../Fonts/source-sans-pro-v21-latin-600.woff2') format('woff2'),
    url('../Fonts/source-sans-pro-v21-latin-600.woff') format('woff'),
    url('../Fonts/source-sans-pro-v21-latin-600.ttf') format('truetype'),
    url('../Fonts/source-sans-pro-v21-latin-600.svg#OpenSans') format('svg');
}
/* open-sans-700 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 700;
    src: url('../Fonts/source-sans-pro-v21-latin-700.eot');
    src: local(''),
    url('../Fonts/source-sans-pro-v21-latin-700.eot?#iefix') format('embedded-opentype'),
    url('../Fonts/source-sans-pro-v21-latin-700.woff2') format('woff2'),
    url('../Fonts/source-sans-pro-v21-latin-700.woff') format('woff'),
    url('../Fonts/source-sans-pro-v21-latin-700.ttf') format('truetype'),
    url('../Fonts/source-sans-pro-v21-latin-700.svg#OpenSans') format('svg');
}

/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../Fonts/roboto-v30-latin-regular.eot');
    src: local(''),
    url('../Fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../Fonts/roboto-v30-latin-regular.woff2') format('woff2'),
    url('../Fonts/roboto-v30-latin-regular.woff') format('woff'),
    url('../Fonts/roboto-v30-latin-regular.ttf') format('truetype'),
    url('../Fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}
/* roboto-italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('../Fonts/roboto-v30-latin-italic.eot');
    src: local(''),
    url('../Fonts/roboto-v30-latin-italic.eot?#iefix') format('embedded-opentype'),
    url('../Fonts/roboto-v30-latin-italic.woff2') format('woff2'),
    url('../Fonts/roboto-v30-latin-italic.woff') format('woff'),
    url('../Fonts/roboto-v30-latin-italic.ttf') format('truetype'),
    url('../Fonts/roboto-v30-latin-italic.svg#Roboto') format('svg');
}
/* roboto-700 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../Fonts/roboto-v30-latin-700.eot');
    src: local(''),
    url('../Fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'),
    url('../Fonts/roboto-v30-latin-700.woff2') format('woff2'),
    url('../Fonts/roboto-v30-latin-700.woff') format('woff'),
    url('../Fonts/roboto-v30-latin-700.ttf') format('truetype'),
    url('../Fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}
/* roboto-700italic - latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    src: url('../Fonts/roboto-v30-latin-700italic.eot');
    src: local(''),
    url('../Fonts/roboto-v30-latin-700italic.eot?#iefix') format('embedded-opentype'),
    url('../Fonts/roboto-v30-latin-700italic.woff2') format('woff2'),
    url('../Fonts/roboto-v30-latin-700italic.woff') format('woff'),
    url('../Fonts/roboto-v30-latin-700italic.ttf') format('truetype'),
    url('../Fonts/roboto-v30-latin-700italic.svg#Roboto') format('svg');
}
